---
data_category: optional
key_path: compliance_unique_visits.a_compliance_audit_events_api
description: Unique users that have used the Audit Events API.
product_section: dev
product_stage: manage
product_group: group::compliance
product_category: audit_events
value_type: number
status: active
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
  - a_compliance_audit_events_api
distribution:
- ee
tier:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
